Alias /mapbender/ "/ms4w/apps/mapbender-starter-v3.2.2/web/"

<Directory "/ms4w/apps/mapbender-starter-v3.2.2/web/">
 Options MultiViews FollowSymLinks ExecCGI
 DirectoryIndex app.php
 Require all granted
 
 RewriteEngine On
 RewriteBase /mapbender/
 RewriteCond %{REQUEST_FILENAME} !-f
 RewriteRule ^(.*)$ app.php [QSA,L] 
 
 AddHandler fcgid-script .php
</Directory>

Define WINROOT "c:/WINDOWS"
Define PHPROOT "/ms4w/Apache/cgi-bin/"

FcgidInitialEnv PHPRC ${PHPROOT}
FcgidInitialEnv PATH "${PHPROOT};${WINROOT}/system32;${WINROOT};${WINROOT}/System32/Wbem;/ms4w/Apache/php/"

FcgidInitialEnv SystemRoot ${WINROOT}
FcgidInitialEnv SystemDrive "/"
FcgidInitialEnv TEMP "${WINROOT}/TEMP"
FcgidInitialEnv TMP "${WINROOT}/TEMP"
FcgidInitialEnv windir ${WINROOT}

FcgidPassHeader Authorization
FcgidIOTimeout 1200
FcgidConnectTimeout 1200
FcgidBusyScanInterval 1200
FcgidBusyTimeout 1200
FcgidErrorScanInterval 1200
FcgidIdleScanInterval 1200
FcgidIdleTimeout 1200
FcgidZombieScanInterval 1200
FcgidMaxProcesses 1000
FcgidOutputBufferSize 64
FcgidProcessLifeTime 3600
FcgidMaxRequestsPerProcess 10000
FcgidMinProcessesPerClass 0
FcgidFixPathinfo 0
MaxRequestLen 200000

FcgidWrapper "/ms4w/Apache/cgi-bin/php-cgi.exe" .php

